/* cyrillic-ext */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/JX7MlXqjSJNjQvI4heMMGvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/vtwNVMP8y9C17vLvIBNZI_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/9kaD4V2pNPMMeUVBHayd7vY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/ATKpv8nLYAKUYexo8iqqrg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/kTYfCWJhlldPf5LnG4ZnHCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/g46X4VH_KHOWAAa-HpnGPiEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/hpORcvLZtemlH8gI-1S-7iEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/0XxGQsSc1g4rdRdjJKZrNPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
object {
    position: absolute;
}

#tonoflash {
    text-align: left;
    background-color: black;
    position: relative;
    height: 100%;
    overflow-x: none;
    background-image: url("/images/start/background.png");
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat, repeat;
}
#tonoflash p {
    margin: 10px 0;
    color: #fff;
    font-size: 17px;
    font-family: "PT Sans";
    line-height: 22px;
}
#tonoflash p a,
#tonoflash p a:hover,
#tonoflash p a:visited{
    color:#fff !important;
    text-decoration: underline;
}

#logo_start {
    height: 200px;
    padding-top: 50px;
}
#logo_start_area {
    height: 300px;
    padding-top: 30px;
}
.arrow_left {
    margin: 0px;
    position: absolute;
    margin-top: -200px;
    margin-left: 20%;
}
.arrow_right {
    margin: 0px;
    position: absolute;
    margin-top: -200px;
    margin-left: 70%;
}
#tonoflash img {
    display: block;
}
#logo_start_area  {
    margin-left: auto;
    margin-right: auto;
}
#logo_start {
    margin-left: auto;
    margin-right: auto;
}
.logo_start_btn {
    margin-left: auto;
    margin-right: auto;
}

.logo_start_btn {
    width: 300px;
    height: 70px;
}

.btn1 {
    margin-top: -165px;
    cursor: pointer;
}
.btn2 {
    cursor: pointer;
    margin-top: -70px;
}

@media screen and (max-height: 600px) {
    #logo_start {
        height: 0px;
        padding-top: 0px;
    }

    #logo_start_area {
        height: 300px;
        padding-top: 10%;
    }
}


.arrow_left_chromeV76 {
    margin: 0px;
    position: absolute;
    top: 22px;
    left: 121px;
}
